Bug 1891955 (F35FinalBlocker) - Fedora 35 Final blocker bug tracker
Summary: Fedora 35 Final blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F35FinalBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 35
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 2011889 2018158 1965717 1983861 1989726 1991075 1993656 1997310 1997315 1997839 1999180 2000300 2001135 2001591 2001837 2003253 2003285 2003778 2004565 2004604 2005625 2006028 2006314 2006624 2007602 2007742 2007993 2008537 2008803 2009304 F35Everythingbootx86_64Oversize F35Serverbootx86_64Oversize 2010353 2010683 2010740 2010758 2011066 2011176 2011291 2011305 2011322 2011333 2011901 2012948 2012950 2013168 2013742 2014182 2014526 2014658 2015491 2015574 2015809 2015972 2016310 2016320 2016510
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-27 18:24 UTC by Adam Williamson
Modified: 2021-10-28 19:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-28 19:14:48 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Williamson 2020-10-27 18:24:20 UTC
Fedora 35 Final blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 35 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F35FinalFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2021-09-30 22:03:10 UTC
Fedora 35 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 2 Adam Williamson 2021-09-30 22:07:23 UTC
Sorry, I ran the wrong script...sigh.

Comment 3 Adam Williamson 2021-10-28 19:14:48 UTC
Fedora 35 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.